td.dateBlk{height:100px;width:14%;border-collapse:collapse;border:1px solid black;vertical-align:top;}
td.dateBlkToday{height:100px;width:14%;border-collapse:collapse;border:2px solid black;vertical-align:top; background-color:#ffff77;}
td.dateBlknp{width:14%;background-color:#eee;}
td.dayTitles{height:25px;background-color:#b81832; color:white;text-align:center;font:normal 18px arial;}
table.tabl{border:2px solid black;box-shadow:8px 8px 8px gray;background-color:white;}
div.headingBlk{height:30px;padding-top:5px;width:100%;box-shadow:0px 6px 6px gray;}
div.monthBlk{margin:10px 0px -5px 0px;font:bold 40px arial;color:#80090a;text-shadow: 3px 3px 10px gray;}
div.dayBlock{border:2px solid #b81832;height:31px; width:30px;float:right;margin:0px 0px 0px 0px;background-color:#b81832;font:normal 18px arial; text-align:center;color:white;padding-top:4px;border-radius:0px 0px 0px 10px;box-shadow:0px 3px 6px gray;}
div.dayBlocToday{border:2px solid #0038be;height:31px; width:30px;float:right;margin:-1px -1px 0px 0px;background-color: #0038be;font:normal 18px arial; text-align:center;color:white;padding-top:4px;border-radius:0px 0px 0px 10px;box-shadow:0px 3px 6px gray;}
div.calDay{padding:3px;text-align:center;border:0px solid black;}
input.control{border-radius:5px;background-color:#b81832;color:white;padding:3px 5px}
input.control:hover{background-color:red;color:white;}
.MHtooltip {
  position: relative;
  display: inline-block;
}
.MHtooltip .MHtooltiptext {
  display: inline-block;
  visibility: hidden;
  border:1px solid black;
  width:120px;
  min-height:117px;
  background-color:#ffeded;
  color: #860000;
  text-align:left;
  border-radius: 6px;
  box-shadow:6px 6px 12px gray;
  padding: 5px;
  /* Position the MHtooltip */
  position: absolute;
  top:-8px;
  right:-20px;
  z-index: 1;
}
.MHtooltip:hover .MHtooltiptext {
  visibility: visible;
}